COWON America JetAudio Audio File ID Tag Remote Buffer Overflow Vulnerability

Bugtraq ID: 18825
Class: Boundary Condition Error
CVE: CVE-2006-2910
Remote: Yes
Local: No
Published: Jul 05 2006 12:00AM
Updated: Jul 05 2006 08:39PM
Credit: Tan Chew Keong discovered this issue.
Vulnerable: COWON America jetAudio Basic 6.2.6.8330
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus